[ILUG-BOM] module compilation problems (qce-ga)

Erle Pereira markglen@[EMAIL-PROTECTED]
Wed Apr 2 16:41:03 IST 2003


the qce-ga driver has been changed already. I am using it for a logitech 
quickcam express ( kernel 2.4.20 ) . Get version 0.40d  ( or whatever is 
latest ) from sourceforge ( http://qce-ga.sourceforge.net )


On Sunday 30 March 2003 10:58 pm, Rahul Saxena wrote:
> i am trying to compile the ligitech quickcam driver for 2.4.20, it does
> not work beacuse some structures inside (kernel source) linux/usb.h have


C'ya
Erle.








More information about the Linuxers mailing list